.counter-container {
  height: 100px;
  width: 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.button {
  width: 40px;
  height: 40px;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
}

.label {
  font-size: 50px;
  font-weight: bold;
  margin-left: 10px;
  margin-right: 10px;
}
